» Ubuntu » Pakiety

Error

two or more packages specified (libaddresses-dev quantal)